Subject: Re: I got the battery, thank you!

From: howard robert <[email-masked]>
Date: Thu, 17 Aug 2006 14:37:38 -0700 (PDT)

Glad to hear it!  Good luck,

Robert

--- David Harris <[email-masked]> wrote:

> Dear Robert,
> 
> Thank you very much for that battery that is
> perfectly compatible with 
> my Inspiron 7500.  Hopefully next week I'll be able
> to test the AC power 
> adapter with your battery and see if that bypasses
> the problem with the 
> old battery I had.
> 
> I am very grateful.
> 
>    - David Harris, south Palo Alto
> 
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com